function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "variable")
    Results = new Array("Chp94.html","Chp06.html","Chp313.html","Chp328.html","Chp346.html","Chp347.html","Chp357.html","Chp361.html","Chp78.html","Chp216.html","Chp710.html","Chp711.html");
  else if (ParamSearchWord == "scrolls")
    Results = new Array("Chp96.html","Chp66.html","Chp69.html","Chp710.html");
  else if (ParamSearchWord == "actual")
    Results = new Array("Chp98.html","Chp06.html","Chp333.html","Chp611.html");
  else if (ParamSearchWord == "span")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "ensure")
    Results = new Array("Chp02.html","Chp812.html");
  else if (ParamSearchWord == "together")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "extending")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "x-push-status")
    Results = new Array("Chp06.html","Chp38.html","Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp354.html","Chp44.html","Chp5.html","Chp412.html");
  else if (ParamSearchWord == "italic")
    Results = new Array("Chp09.html","Chp713.html");
  else if (ParamSearchWord == "printed")
    Results = new Array("Chp09.html");
  else if (ParamSearchWord == "resident")
    Results = new Array("Chp23.html","Chp1.html");
  else if (ParamSearchWord == "postfield")
    Results = new Array("Chp312.html","Chp313.html","Chp327.html","Chp328.html","Chp345.html","Chp346.html","Chp356.html","Chp357.html","Chp78.html","Chp79.html","Chp5.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "embedded")
    Results = new Array("Chp314.html","Chp329.html","Chp347.html","Chp349.html","Chp357.html","Chp74.html","Chp78.html","Chp211.html","Chp913.html","Chp812.html","Chp710.html","Chp619.html");
  else if (ParamSearchWord == "20")
    Results = new Array("Chp349.html","Chp63.html","Chp64.html","Chp910.html","Chp811.html","Chp814.html","Chp411.html");
  else if (ParamSearchWord == "quickly")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "www.hacker.com")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "event")
    Results = new Array("Chp48.html","Chp73.html","Chp78.html","Chp79.html","Chp616.html");
  else if (ParamSearchWord == "158")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "reloads")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "keypad")
    Results = new Array("Chp69.html","Chp76.html","Chp715.html","Chp615.html");
  else if (ParamSearchWord == "identifying")
    Results = new Array("Chp76.html","Chp624.html");
  else if (ParamSearchWord == "click")
    Results = new Array("Chp76.html","Chp79.html","Chp2.html","Chp810.html","Chp617.html","Chp618.html");
  else if (ParamSearchWord == "decks")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "whose")
    Results = new Array("Chp912.html","Chp629.html");
  else if (ParamSearchWord == "effectively")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "october")
    Results = new Array("Chp012.html");
  else if (ParamSearchWord == "rfc1945")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "identification")
    Results = new Array("Chp812.html","Chp815.html");
  else if (ParamSearchWord == "kind")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "considers")
    Results = new Array("Chp714.html");
  else if (ParamSearchWord == "repeated")
    Results = new Array("Chp616.html");
  else if (ParamSearchWord == "idle")
    Results = new Array("Chp628.html");
  else if (ParamSearchWord == "windows")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html");
  else if (ParamSearchWord == "scroll")
    Results = new Array("Chp89.html","Chp96.html","Chp62.html","Chp63.html","Chp718.html");
  else if (ParamSearchWord == "displayed")
    Results = new Array("Chp92.html","Chp98.html","Chp99.html","Chp06.html","Chp39.html","Chp310.html","Chp316.html","Chp322.html","Chp324.html","Chp333.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp68.html","Chp77.html","Chp79.html","Chp217.html","Chp911.html","Chp917.html","Chp811.html","Chp812.html","Chp813.html","Chp815.html","Chp710.html","Chp712.html");
  else if (ParamSearchWord == "apos")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "less")
    Results = new Array("Chp92.html","Chp5.html","Chp913.html","Chp815.html","Chp712.html");
  else if (ParamSearchWord == "alerts")
    Results = new Array("Chp06.html","Chp22.html","Chp34.html","Chp313.html","Chp319.html","Chp328.html","Chp336.html","Chp337.html","Chp346.html","Chp352.html","Chp217.html","Chp2.html");
  else if (ParamSearchWord == "deck")
    Results = new Array("Chp06.html","Chp62.html","Chp73.html","Chp78.html","Chp79.html","Chp616.html");
  else if (ParamSearchWord == "null")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp73.html","Chp811.html","Chp813.html","Chp710.html","Chp620.html","Chp629.html");
  else if (ParamSearchWord == "subdivided")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "trusted")
    Results = new Array("Chp06.html","Chp22.html","Chp23.html","Chp26.html","Chp28.html","Chp315.html","Chp330.html","Chp347.html","Chp348.html","Chp358.html","Chp42.html","Chp43.html","Chp44.html","Chp48.html","Chp49.html","Chp210.html","Chp211.html","Chp212.html","Chp1.html","Chp5.html","Chp412.html");
  else if (ParamSearchWord == "existing")
    Results = new Array("Chp12.html","Chp23.html","Chp338.html","Chp62.html","Chp69.html","Chp1.html","Chp812.html");
  else if (ParamSearchWord == "architecture")
    Results = new Array("Chp23.html","Chp8.html");
  else if (ParamSearchWord == "1024")
    Results = new Array("Chp313.html","Chp328.html","Chp346.html","Chp361.html","Chp5.html");
  else if (ParamSearchWord == "longer")
    Results = new Array("Chp333.html","Chp52.html","Chp67.html","Chp5.html","Chp610.html","Chp611.html","Chp630.html");
  else if (ParamSearchWord == "touch")
    Results = new Array("Chp338.html");
  else if (ParamSearchWord == "made")
    Results = new Array("Chp359.html","Chp66.html","Chp915.html","Chp812.html","Chp710.html","Chp715.html","Chp617.html");
  else if (ParamSearchWord == "rules")
    Results = new Array("Chp62.html","Chp67.html","Chp68.html","Chp913.html","Chp717.html","Chp618.html","Chp627.html");
  else if (ParamSearchWord == "pixel-high")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "159")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "21")
    Results = new Array("Chp63.html","Chp64.html","Chp811.html");
  else if (ParamSearchWord == "occurred")
    Results = new Array("Chp69.html","Chp811.html");
  else if (ParamSearchWord == "routed")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "taken")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "pre-defined")
    Results = new Array("Chp216.html");
  else if (ParamSearchWord == "louder")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "reverts")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "padding")
    Results = new Array("Chp916.html");
  else if (ParamSearchWord == "tries")
    Results = new Array("Chp811.html","Chp618.html","Chp621.html");
  else if (ParamSearchWord == "mail")
    Results = new Array("Chp814.html","Chp816.html");
  else if (ParamSearchWord == "postofficebox")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "prompted")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "changing")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "configuration")
    Results = new Array("Chp82.html","Chp83.html","Chp618.html");
  else if (ParamSearchWord == "avaydirinclude")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "httpd.conf")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "unix-based")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "amount")
    Results = new Array("Chp94.html","Chp79.html","Chp811.html","Chp812.html","Chp813.html");
  else if (ParamSearchWord == "include")
    Results = new Array("Chp95.html","Chp06.html","Chp64.html","Chp72.html","Chp73.html","Chp79.html","Chp1.html","Chp5.html","Chp915.html","Chp815.html","Chp714.html","Chp715.html","Chp616.html","Chp617.html","Chp618.html","Chp624.html");
  else if (ParamSearchWord == "focuses")
    Results = new Array("Chp96.html");
  else if (ParamSearchWord == "push-based")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "technology")
    Results = new Array("Chp03.html");
  else if (ParamSearchWord == "troubleshooting")
    Results = new Array("Chp03.html","Chp12.html","Chp5.html");
  else if (ParamSearchWord == "usable")
    Results = new Array("Chp06.html","Chp62.html","Chp63.html");
  else if (ParamSearchWord == "dtd")
    Results = new Array("Chp06.html","Chp73.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "qualified")
    Results = new Array("Chp06.html","Chp313.html","Chp328.html","Chp346.html","Chp357.html","Chp49.html","Chp5.html","Chp813.html");
  else if (ParamSearchWord == "subtitle")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "specifically")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp78.html","Chp6.html","Chp913.html");
  else if (ParamSearchWord == "visual")
    Results = new Array("Chp24.html","Chp335.html","Chp78.html","Chp913.html","Chp711.html");
  else if (ParamSearchWord == "full-screen")
    Results = new Array("Chp32.html");
  else if (ParamSearchWord == "lunch_menu.wml")
    Results = new Array("Chp314.html","Chp316.html");
  else if (ParamSearchWord == "ietf")
    Results = new Array("Chp333.html","Chp215.html","Chp013.html");
  else if (ParamSearchWord == "dotted-decimal")
    Results = new Array("Chp44.html","Chp216.html","Chp629.html");
  else if (ParamSearchWord == "failure")
    Results = new Array("Chp44.html","Chp45.html","Chp52.html","Chp5.html","Chp811.html","Chp630.html");
  else if (ParamSearchWord == "pixel-wide")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "22")
    Results = new Array("Chp63.html","Chp64.html","Chp811.html");
  else if (ParamSearchWord == "215")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "keys")
    Results = new Array("Chp64.html","Chp69.html","Chp74.html","Chp715.html","Chp717.html","Chp611.html");
  else if (ParamSearchWord == "fourth")
    Results = new Array("Chp64.html","Chp810.html");
  else if (ParamSearchWord == "imposes")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "2nd")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "mechanisms")
    Results = new Array("Chp210.html");
  else if (ParamSearchWord == "convey")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "79")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "saving")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "keeps")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "restored")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "activates")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "facilitates")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "additional")
    Results = new Array("Chp84.html","Chp88.html","Chp89.html","Chp08.html","Chp09.html","Chp334.html","Chp44.html","Chp49.html","Chp64.html","Chp66.html","Chp78.html","Chp1.html","Chp5.html","Chp911.html","Chp810.html","Chp811.html","Chp812.html","Chp816.html","Chp621.html");
  else if (ParamSearchWord == "running")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "similar")
    Results = new Array("Chp87.html","Chp94.html","Chp06.html","Chp63.html");
  else if (ParamSearchWord == "discards")
    Results = new Array("Chp88.html");
  else if (ParamSearchWord == "presses")
    Results = new Array("Chp89.html","Chp96.html","Chp334.html","Chp69.html","Chp78.html","Chp710.html","Chp715.html","Chp716.html","Chp717.html","Chp621.html","Chp622.html");
  else if (ParamSearchWord == "value")
    Results = new Array("Chp92.html","Chp93.html","Chp98.html","Chp99.html","Chp312.html","Chp313.html","Chp316.html","Chp327.html","Chp328.html","Chp345.html","Chp346.html","Chp349.html","Chp356.html","Chp357.html","Chp361.html","Chp44.html","Chp49.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp215.html","Chp5.html","Chp912.html","Chp915.html","Chp916.html","Chp917.html","Chp814.html","Chp710.html","Chp711.html","Chp712.html","Chp610.html","Chp611.html","Chp618.html","Chp620.html","Chp628.html","Chp629.html","Chp631.html");
  else if (ParamSearchWord == "docs")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "renderings")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "scrolling")
    Results = new Array("Chp96.html","Chp66.html");
  else if (ParamSearchWord == "named")
    Results = new Array("Chp06.html","Chp716.html");
  else if (ParamSearchWord == "scheme")
    Results = new Array("Chp06.html","Chp49.html","Chp73.html","Chp617.html","Chp631.html");
  else if (ParamSearchWord == "graphics")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "power")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "interpret")
    Results = new Array("Chp07.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "terminology")
    Results = new Array("Chp23.html");
  else if (ParamSearchWord == "add-to-contacts")
    Results = new Array("Chp33.html");
  else if (ParamSearchWord == "aborted")
    Results = new Array("Chp39.html","Chp324.html","Chp342.html","Chp361.html","Chp5.html","Chp410.html");
  else if (ParamSearchWord == "submit_form.php")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "broker")
    Results = new Array("Chp329.html");
  else if (ParamSearchWord == "alarm")
    Results = new Array("Chp338.html");
  else if (ParamSearchWord == "usage")
    Results = new Array("Chp44.html","Chp49.html");
  else if (ParamSearchWord == "23")
    Results = new Array("Chp63.html","Chp910.html","Chp716.html");
  else if (ParamSearchWord == "216")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "9.6")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "represented")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "104")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "implication")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "co-resident")
    Results = new Array("Chp8.html");
  else if (ParamSearchWord == "heets")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "color-name")
    Results = new Array("Chp916.html");
  else if (ParamSearchWord == "recommendation")
    Results = new Array("Chp012.html");
  else if (ParamSearchWord == "main")
    Results = new Array("Chp810.html","Chp814.html");
  else if (ParamSearchWord == "90")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "7pqrs")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "mutually")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "free")
    Results = new Array("Chp83.html","Chp85.html","Chp013.html");
  else if (ParamSearchWord == "depending")
    Results = new Array("Chp83.html","Chp316.html","Chp333.html","Chp44.html","Chp66.html","Chp213.html","Chp810.html","Chp612.html");

  return Results;
}
